<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <!--<link rel="stylesheet" href="css/reset.css">-->
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,700" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css"
          integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">

</head>
<body>
<section class="header">
    <nav class="navbar">
        <div class="container navbar-content">
            <div class="navbar-logo">
                <a href="" class="navbar-logo-link">
                    <span class="navbar-logo-img">H</span>
                    <h2 class="navbar-logo-text"><span class="navbar-logo-text-first">the</span>
                        <span class="navbar-logo-text-second">Ham</span></h2>
                </a>
            </div>
            <ul class="menu-top">
                <li class="menu-top-item"><a href="" class="menu-top-link">home </a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">about</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">skills</a></li>
                <li class="menu-top-item"><a href="#anchor-services" class="menu-top-link">service</a></li>
                <li class="menu-top-item"><a href="#anchor-work" class="menu-top-link">work</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">testimonial</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">blog</a></li>
                <li class="menu-top-item"><a href="#anchor-team" class="menu-top-link">team</a></li>
                <li class="menu-top-item"><a href="" class="menu-top-link">contact</a></li>
                <li class="menu-top-item"><input type="text" placeholder="Find smth..." class="menu-search-field"></li>
                <li class="menu-top-item"><i class="fas fa-search menu-search-icon"></i></li>
            </ul>
        </div>
    </nav>
    <div class="header-content">
        <h2 class="header-content-top-text">
            <span class="header-content-top-text1">The Ham is </span>
            <span class="header-content-top-text2">Wordpress theme</span>
        </h2>
        <h1 class="header-content-slogan">
            we are creative
        </h1>
        <p class="header-content-text-description">
            Just Buy And Enjoy These Awesome Features
        </p>
        <div class="header-content-block-links">
            <a href="#" class="link-button btn-light-green">EXPLORE NOW</a>
            <a href="#" class="link-button btn-light-blue">purchase now</a>
        </div>

    </div>

</section>

<!--480 365-->
<!--top 135 240-->
<section class="section-four-blocks">
    <div class="section-four-blocks-block">
        <img src="img/pointer.png" alt="" class="section-four-blocks-block-icon">
        <p class="section-four-blocks-block-text">
            Different theme option
        </p>
    </div>
    <div class="section-four-blocks-block">
        <img src="img/diamont.png" alt="" class="section-four-blocks-block-icon">
        <p class="section-four-blocks-block-text">
            fully customizable
        </p>
    </div>

    <div class="section-four-blocks-block">
        <img src="img/lamp.png" alt="" class="section-four-blocks-block-icon">
        <p class="section-four-blocks-block-text">
            unlimited support
        </p>
    </div>

    <div class="section-four-blocks-block">
        <img src="img/gadgets.png" alt="" class="section-four-blocks-block-icon">
        <p class="section-four-blocks-block-text">
            responsive all device
        </p>
    </div>
</section>

<section class="section-services" id="anchor-services">
    <div class="container section-services-block">
        <h2 class="section-standart-title">Our Services</h2>

        <div class="section-services-selectTabs">
            <ul class="section-services-selectTabs-lineTabs">
                <li class="section-services-selectTabs-active"><a href="#">Web Design</a></li>
                <li><a href="#">Graphic Design</a></li>
                <li><a href="#">Online Support</a></li>
                <li><a href="#">App Design</a></li>
                <li><a href="#">Online Marketing</a></li>
                <li><a href="#">Seo Service</a></li>
            </ul>
            <div class="section-services-selectTabs-content">
                <div class="section-services-selectTabs-tab1">
                    <div class="section-services-selectTabs-tab">
                        <img class="section-services-selectTabs-tab-img" src="img/tab_webDesign.png" alt="">
                        <p class="section-services-selectTabs-tab-text">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                            ut
                            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                            qui
                            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adipisicing
                            elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                            occaecat
                            cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            Deserunt
                            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                            do
                            eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                            cupidatat
                            non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>
                <div class=" section-services-selectTabs-tab2">
                    <div class="section-services-selectTabs-tab">
                        <img class="section-services-selectTabs-tab-img" src="img/tabGraphicDesign.png" alt="">
                        <p class="section-services-selectTabs-tab-text">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                            ut
                            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                            qui
                            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adipisicing
                            elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                            occaecat
                            cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            Deserunt
                            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                            do
                            eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                            cupidatat
                            non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>
                <div class=" section-services-selectTabs-tab3">
                    <div class="section-services-selectTabs-tab">
                        <img class="section-services-selectTabs-tab-img" src="img/tabOnlineSupport.png" alt="">
                        <p class="section-services-selectTabs-tab-text">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                            ut
                            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                            qui
                            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adipisicing
                            elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                            occaecat
                            cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            Deserunt
                            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                            do
                            eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                            cupidatat
                            non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>
                <div class=" section-services-selectTabs-tab4">
                    <div class="section-services-selectTabs-tab">
                        <img class="section-services-selectTabs-tab-img" src="img/tabAppDesign.png" alt="">
                        <p class="section-services-selectTabs-tab-text">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                            ut
                            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                            qui
                            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adipisicing
                            elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                            occaecat
                            cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            Deserunt
                            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                            do
                            eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                            cupidatat
                            non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>
                <div class="section-services-selectTabs-tab5">
                    <div class="section-services-selectTabs-tab">
                        <img class="section-services-selectTabs-tab-img" src="img/tabOnlineMarketing.png" alt="">
                        <p class="section-services-selectTabs-tab-text">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                            ut
                            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                            qui
                            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adipisicing
                            elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                            occaecat
                            cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            Deserunt
                            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                            do
                            eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                            cupidatat
                            non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>
                <div class=" section-services-selectTabs-tab6">
                    <div class="section-services-selectTabs-tab">
                        <img class="section-services-selectTabs-tab-img" src="img/tabSEO.png" alt="">
                        <p class="section-services-selectTabs-tab-text">
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt
                            ut
                            labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa
                            qui
                            officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                            adipisicing
                            elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
                            occaecat
                            cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                            Deserunt
                            mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed
                            do
                            eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat
                            cupidatat
                            non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                        </p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>

<section class="section-buy">
    <div class="container section-buy-block">
        <h2 class="section-buy-title">
            Everything is ready. just buy and install now
        </h2>
        <p class="section-buy-description">
            Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
        </p>
        <a href="#" class="link-button btn-light-green">purchase now</a>

    </div>
</section>

<section class="section-amazing" id="anchor-work">
    <div class="container section-amazing-block">

        <h2 class="section-standart-title">Our Amazing Work</h2>

        <!--285 207-->

        <div class="section-amazing-select" name="our-amazing-list">
            <ul class="section-amazing-tabs">
                <li class="section-amazing-tabs-active"><a href="#">All</a></li>
                <li><a href="#">Graphic Design</a></li>
                <li><a href="#">Web Design</a></li>
                <li><a href="#">Landing Pages</a></li>
                <li><a href="#">Wordpress</a></li>
            </ul>

            <ul class="section-amazing-list">
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work01.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-2">
                    <img class="section-amazing-item-img" src="img/amazing/work02.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Web Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-3">
                    <img class="section-amazing-item-img" src="img/amazing/work03.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Landing Pages</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-4">
                    <img class="section-amazing-item-img" src="img/amazing/work04.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Wordpress</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work05.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work06.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-3">
                    <img class="section-amazing-item-img" src="img/amazing/work07.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Landing Pages</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work08.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-2">
                    <img class="section-amazing-item-img" src="img/amazing/work09.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Web Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work10.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-4">
                    <img class="section-amazing-item-img" src="img/amazing/work11.png" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Wordpress</div>
                    </div>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work12.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work12.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work12.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work12.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-3">
                    <img class="section-amazing-item-img" src="img/amazing/work13.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Landing Pages</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work14.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-2">
                    <img class="section-amazing-item-img" src="img/amazing/work15.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Web Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work16.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work14.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-2">
                    <img class="section-amazing-item-img" src="img/amazing/work15.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Web Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work16.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-3">
                    <img class="section-amazing-item-img" src="img/amazing/work17.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Landing Pages</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-1">
                    <img class="section-amazing-item-img" src="img/amazing/work18.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Graphic Design</div>
                    </div>
                </li>
                <li class="section-amazing-item amazing-item-0 amazing-item-4">
                    <img class="section-amazing-item-img" src="img/amazing/work19.jpg" alt="">
                    <div class="section-amazing-item-hover">
                        <div class="section-amazing-item-hover-icons">
                            <div class="section-amazing-item-hover-link"><img src="img/link.png" alt=""></div>
                            <div class="section-amazing-item-hover-search"><img src="img/search.png" alt=""></div>
                        </div>
                        <div class="section-amazing-item-hover-title">Creative Design</div>
                        <div class="section-amazing-item-hover-capture">Wordpress</div>
                    </div>
                </li>
            </ul>
            <a href="#our-amazing-list" id="amazing-load-more">
                <span class="link-button-plus">+</span><span>Load more</span>
            </a>
            <div class='amazing-sk-wave'>
                <div class='sk-rect sk-rect-1'></div>
                <div class='sk-rect sk-rect-2'></div>
                <div class='sk-rect sk-rect-3'></div>
                <div class='sk-rect sk-rect-4'></div>
                <div class='sk-rect sk-rect-5'></div>
                <div class='sk-rect sk-rect-6'></div>
                <div class='sk-rect sk-rect-7'></div>
                <div class='sk-rect sk-rect-8'></div>
                <div class='sk-rect sk-rect-9'></div>
                <div class='sk-rect sk-rect-10'></div>
            </div>
            <a href="#anchor-work" id="amazing-hide">
                Hide
            </a>

        </div>

    </div>

</section>


<section class="section-breaking-news">
    <div class="container section-breaking-news-block">
        <h2 class="section-standart-title">Breaking News</h2>
        <div class="section-breaking-news-items">
            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn1.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>

            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn2.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>

            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn3.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>

            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn4.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>

            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn5.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>

            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn6.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>

            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn7.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>

            <a href="#" class="section-breaking-news-item">
                <img class="section-breaking-news-item-img" src="img/brNews/bn8.png" alt="">
                <div class="section-breaking-news-item-date">
                    <p>12</p>
                    <p>Aug</p>
                </div>
                <p class="section-breaking-news-item-title">
                    Amazing Image Post
                </p>
                <p class="section-breaking-news-item-details">
                    <span>By admin</span>
                    <span>2 comment</span>
                </p>
            </a>


        </div>

    </div>

</section>

<section class="section-responces" id="anchor-team">
    <div class="section-responces-shadow">
        <div class="container section-responces-items-block">

            <h2 class="section-standart-title section-standart-title-white">What People Say About theHam</h2>
            <img src="img/quote.png" alt="" class="section-responces-quote-icon">

            <div class="section-responces-items">
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        Elina Svitolina
                    </p>
                    <p class="section-responces-item-role">
                        Tennis player
                    </p>
                    <img src="img/people/photo0.jpg" alt="" class="section-responces-item-img">
                </div>
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        LeBron James
                    </p>
                    <p class="section-responces-item-role">
                        Basketball player
                    </p>
                    <img src="img/people/photo1.jpg" alt="" class="section-responces-item-img">
                </div>
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        Ronnie O'Sullivan
                    </p>
                    <p class="section-responces-item-role">
                        Snooker player
                    </p>
                    <img src="img/people/photo2.jpg" alt="" class="section-responces-item-img">
                </div>
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        Hasan Ali
                    </p>
                    <p class="section-responces-item-role">
                        UX Designer
                    </p>
                    <img src="img/people/photo3.jpg" alt="" class="section-responces-item-img">
                </div>
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        Donald Trump
                    </p>
                    <p class="section-responces-item-role">
                        POTUS
                    </p>
                    <img src="img/people/photo4.jpg" alt="" class="section-responces-item-img">
                </div>
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        Chris Martin
                    </p>
                    <p class="section-responces-item-role">
                        Lead singer of Coldplay
                    </p>
                    <img src="img/people/photo5.jpg" alt="" class="section-responces-item-img">
                </div>
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        Sviatoslav Vakarchuk
                    </p>
                    <p class="section-responces-item-role">
                        Lead singer of Okean Elsy
                    </p>
                    <img src="img/people/photo6.jpg" alt="" class="section-responces-item-img">
                </div>
                <div>
                    <p class="section-responces-item-quote">
                        Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi
                        quis
                        massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
                        sem,
                        non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
                    </p>
                    <p class="section-responces-item-name">
                        Yuliya Sanina
                    </p>
                    <p class="section-responces-item-role">
                        Lead singer of The Hardkiss
                    </p>
                    <img src="img/people/photo7.jpg" alt="" class="section-responces-item-img">
                </div>
            </div>


            <div class="carousel">
                <div class="carousel-button-left"><a href="#">&lt;</a></div>
                <div class="carousel-button-right"><a href="#">&gt;</a></div>
                <div class="carousel-wrapper">
                    <div class="carousel-items">
                        <div class="carousel-block">
                            <div>
                                <img src="img/people/photo0.jpg" alt=""/>
                            </div>
                        </div>
                        <div class="carousel-block carousel-block-active">

                            <div><img src="img/people/photo1.jpg" alt=""/></div>

                        </div>
                        <div class="carousel-block">
                            <div><img src="img/people/photo2.jpg" alt=""/></div>
                        </div>
                        <div class="carousel-block">
                            <div><img src="img/people/photo3.jpg" alt=""/></div>
                        </div>
                        <div class="carousel-block">
                            <div><img src="img/people/photo4.jpg" alt=""/></div>
                        </div>
                        <div class="carousel-block">
                            <div><img src="img/people/photo5.jpg" alt=""/></div>
                        </div>
                        <div class="carousel-block">
                            <div><img src="img/people/photo6.jpg" alt=""/></div>
                        </div>
                        <div class="carousel-block">
                            <div><img src="img/people/photo7.jpg" alt=""/></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="section-gallery">
    <div class="container">
        <h2 class="section-standart-title">Gallery of best images</h2>
        <div class="section-gallery-block" name="gallery-list">
            <div class="gallery-item">
                <img src="img/gallery/img1.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img2.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item gallery-item-many">

                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_1.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_2.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_3.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_4.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_5.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_6.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_7.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_8.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_9.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_10.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>
                <div class="gallery-item-mini">
                    <img src="img/gallery/img3_11.png" alt="" class="gallery-item-small">
                    <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                        <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
                </div>


            </div>

            <div class="gallery-item">
                <img src="img/gallery/img4.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img5.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img6.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img7.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img8.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img4.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img5.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img6.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img7.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img1.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img2.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img1.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img2.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img6.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img7.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>
            <div class="gallery-item">
                <img src="img/gallery/img8.png" alt="" class="gallery-img">
                <div class="gallery-img-hover"><img class="gallery-img-hover-icon" src="img/gal_icon0.jpg" alt="">
                    <img class="gallery-img-hover-icon" src="img/gal_icon1.jpg" alt=""></div>
            </div>

        </div>
        <a href="#gallery-list" id="gallery-load-more">
            <span class="link-button-plus">+</span><span>Load more</span>
        </a>
        <div class='gallery-sk-wave'>
            <div class='sk-rect sk-rect-1'></div>
            <div class='sk-rect sk-rect-2'></div>
            <div class='sk-rect sk-rect-3'></div>
            <div class='sk-rect sk-rect-4'></div>
            <div class='sk-rect sk-rect-5'></div>
            <div class='sk-rect sk-rect-6'></div>
            <div class='sk-rect sk-rect-7'></div>
            <div class='sk-rect sk-rect-8'></div>
            <div class='sk-rect sk-rect-9'></div>
            <div class='sk-rect sk-rect-10'></div>
        </div>

    </div>
</section>

<footer class="footer">
    <p>
        &copy; Copyright 2015 <span class="footer-text-ham">theHam</span> | All Rights Reserved
    </p>
</footer>


<!--<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>-->
<!--<script src="js/script.js">-->

<script src="js/jquery-3.3.1.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/imagesloaded.pkgd.min.js"></script>
<script src="js/script.js"></script>



</body>
</html>